2.0.0

03/23/2021

compatible with glpi >= 9.5.4 and < 9.6

100%

4 issues   (4 closed — 0 open)

Issues by
Bug

3/3

Feature

1/1